/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16,14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

.selected-itinerary-summary .selected-itinerary-header .itinerary-price {
  display: table-cell;
  text-align: right;
  width: 65%;
  padding-left: 10px;
  font-size: 2.14286rem;
  font-weight: 300; }
  @media (max-width: 768px) {
    .selected-itinerary-summary .selected-itinerary-header .itinerary-price {
      font-size: 1.83333rem; } }
  .selected-itinerary-summary .selected-itinerary-header .itinerary-price strong {
    font-weight: normal; }
  .selected-itinerary-summary .selected-itinerary-header .itinerary-price sup {
    font-weight: normal;
    font-size: 1rem;
    top: -1em; }

.selected-itinerary-panel .selected-itinerary-price {
  font-size: 2.142rem;
  font-weight: 300; }
  .selected-itinerary-panel .selected-itinerary-price strong {
    font-weight: normal; }
  .selected-itinerary-panel .selected-itinerary-price sup {
    font-weight: normal;
    font-size: 1rem;
    top: -1em; }

@media only screen and (max-width: 767px) {
  .selected-itinerary-summary .selected-itinerary-header .itinerary-price {
    display: block;
    text-align: left;
    width: 100%;
    padding-left: 0px; }
    .selected-itinerary-summary .selected-itinerary-header .itinerary-price strong {
      font-weight: normal; }
    .selected-itinerary-summary .selected-itinerary-header .itinerary-price .per-person-text {
      margin-top: 5px;
      font-size: 0.83333rem; }
  .selected-itinerary-panel .selected-itinerary-price {
    font-size: 1.833rem; }
    .selected-itinerary-panel .selected-itinerary-price strong {
      font-weight: 600; }
    .selected-itinerary-panel .selected-itinerary-price .per-person-text {
      margin-top: 5px;
      font-size: 0.83333rem; } }

.carousel-element .element-body .fare-btn .fare-amount {
  display: inline-block;
  padding: 0 5px; }
  .carousel-element .element-body .fare-btn .fare-amount strong {
    font-weight: 400; }

.carousel-element .element-body .fare-btn .difference-indicator {
  display: inline-block; }

.carousel-element .element-body .fare-btn.fare-btn-wrap {
  white-space: normal;
  word-break: break-word; }

/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16,14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

.fare-details-section .fare-amount .display-on-hover .fare-amount {
  display: inline-block;
  padding: 0 5px; }
  @media only screen and (min-width: 768px) {
    .fare-details-section .fare-amount .display-on-hover .fare-amount {
      font-size: 1.42857rem; } }
  @media only screen and (max-width: 767px) {
    .fare-details-section .fare-amount .display-on-hover .fare-amount {
      font-weight: normal; }
      .fare-details-section .fare-amount .display-on-hover .fare-amount strong {
        font-weight: bold; } }

.fare-details-section .fare-amount .display-on-hover .difference-indicator, .fare-details-section .fare-amount .display-on-hover .same-price {
  display: inline-block; }
  @media only screen and (min-width: 768px) {
    .fare-details-section .fare-amount .display-on-hover .difference-indicator, .fare-details-section .fare-amount .display-on-hover .same-price {
      font-size: 1.28571rem; } }
  @media only screen and (max-width: 767px) {
    .fare-details-section .fare-amount .display-on-hover .difference-indicator, .fare-details-section .fare-amount .display-on-hover .same-price {
      font-weight: normal; } }

.fare-details-section .fare-amount .display-on-hover .save-amount {
  color: #118A0F; }

.fare-family-header a {
  color: #FFFFFF;
  text-decoration: none; }

.bound-cabin-type .cabin-type {
  font-weight: 300; }

.no-style-btn .btn-value .difference-indicator, .fare-btn .btn-value .difference-indicator {
  display: inline-block; }

.no-style-btn .btn-value .fare-amount, .fare-btn .btn-value .fare-amount {
  display: inline-block;
  padding: 0 5px; }
  .no-style-btn .btn-value .fare-amount strong, .fare-btn .btn-value .fare-amount strong {
    font-weight: normal; }

.mixed-cabin-disclaimer .mixed-cabin-color {
  color: #00778F; }

.mixed-cabin-disclaimer .mixed-cabin-item {
  margin-top: 10px; }

/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16,14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

@media only screen and (max-width: 768px) {
  .change-password-disclaimer-header {
    color: #000000;
    font-weight: 600;
    margin-bottom: 5px; }
  .change-password-disclaimer-content {
    color: #000000;
    font-weight: 300;
    font-size: 1.16667rem; } }

/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16,14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

.edit-personal-disclaimer {
  font-size: 1rem;
  color: #000000;
  background: #f8f8f8;
  padding: 10px 20px;
  width: calc(100% + 40px);
  margin-top: -20px;
  margin-left: -20px;
  margin-bottom: 10px; }
  @media (max-width: 768px) {
    .edit-personal-disclaimer {
      font-size: 1.16667rem; } }
  @media only screen and (max-width: 767px) {
    .edit-personal-disclaimer {
      padding: 10px;
      width: calc(100% + 20px);
      margin-top: -10px;
      margin-left: -10px;
      margin-bottom: 20px; } }
  .edit-personal-disclaimer .ac-mat-icon {
    font-size: 1.42857rem;
    vertical-align: sub;
    margin-right: 5px; }
    @media (max-width: 768px) {
      .edit-personal-disclaimer .ac-mat-icon {
        font-size: 1.66667rem; } }

.edit-mailing-address-disclaimer {
  color: #d8292f;
  font-size: 1rem;
  padding: 5px; }
  @media (max-width: 768px) {
    .edit-mailing-address-disclaimer {
      font-size: 1.16667rem; } }

.popover-notification-container .cvv-type-info-container, .popover-notification-dialog .cvv-type-info-container {
  font-size: 0.857rem;
  font-weight: 400;
  display: inline-table; }
  @media only screen and (max-width: 767px) {
    .popover-notification-container .cvv-type-info-container, .popover-notification-dialog .cvv-type-info-container {
      font-size: 1.167rem; } }
  .popover-notification-container .cvv-type-info-container ~ .cvv-type-info-container, .popover-notification-dialog .cvv-type-info-container ~ .cvv-type-info-container {
    margin-top: 10px; }
  .popover-notification-container .cvv-type-info-container .cvv-info-image, .popover-notification-dialog .cvv-type-info-container .cvv-info-image {
    display: table-cell;
    width: 40px;
    vertical-align: top; }
    .popover-notification-container .cvv-type-info-container .cvv-info-image .cvv-image, .popover-notification-dialog .cvv-type-info-container .cvv-info-image .cvv-image {
      width: 40px; }
  .popover-notification-container .cvv-type-info-container .cvv-info-text, .popover-notification-dialog .cvv-type-info-container .cvv-info-text {
    display: table-cell;
    vertical-align: middle;
    width: calc(100% - 40px);
    padding-left: 15px; }

/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16,14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

.ac-mat-dialog .mat-dialog-container .mat-dialog-content.ac-login-dialog-content {
  padding: 0; }

.aco-aeroplan-signin-description-desktop {
  min-height: 200px;
  display: block; }
  .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper {
    text-align: center;
    padding: 15px 0;
    margin-bottom: 5px; }
    .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container {
      height: 100px;
      padding: 10px;
      margin-bottom: 20px; }
      .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container img {
        height: 70px; }
    .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
      font-size: 1.85714rem;
      font-weight: 300;
      color: #000000;
      margin-bottom: 5px; }
      @media (max-width: 768px) {
        .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
          font-size: 2.16667rem; } }
    .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-description {
      font-size: 1.14286rem;
      color: #2A2A2A;
      font-weight: 300; }
      @media (max-width: 768px) {
        .aco-aeroplan-signin-description-desktop .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-description {
          font-size: 1.33333rem; } }

.aco-aeroplan-signin-description-mobile .aeroplan-sign-in-content-wrapper {
  display: inline-table;
  width: 100%;
  margin: 20px 0; }
  .aco-aeroplan-signin-description-mobile .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container {
    display: table-cell;
    vertical-align: middle;
    width: 85px;
    padding-right: 10px; }
    .aco-aeroplan-signin-description-mobile .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container img {
      width: 75px; }
  .aco-aeroplan-signin-description-mobile .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.85714rem;
    font-weight: 300;
    color: #000000;
    text-align: right;
    margin-bottom: 5px; }
    @media (max-width: 768px) {
      .aco-aeroplan-signin-description-mobile .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
        font-size: 2.16667rem; } }

.aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper {
  text-align: center; }
  .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container {
    height: 90px;
    padding: 10px 0;
    margin-bottom: 20px; }
    .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-image-container img {
      height: 70px; }
  .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-first-heading {
    color: #d8292f;
    font-weight: 600;
    font-size: 1.85714rem;
    margin-bottom: 10px; }
    @media (max-width: 768px) {
      .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-first-heading {
        font-size: 2.16667rem; } }
  .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
    font-size: 1.85714rem;
    font-weight: 300;
    color: #000000;
    margin-bottom: 5px; }
    @media (max-width: 768px) {
      .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-heading {
        font-size: 2.16667rem; } }
  .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-description {
    font-size: 1.14286rem;
    color: #2A2A2A;
    font-weight: 300; }
    @media (max-width: 768px) {
      .aco-terms-condition-top-desc .aeroplan-sign-in-content-wrapper .aeroplan-sign-in-text-description {
        font-size: 1.33333rem; } }

.tnc-bullet-points-wrapper {
  background-color: #F7F7F7;
  padding: 20px;
  width: calc(100% + 40px);
  margin-left: -20px;
  padding-bottom: 10px; }
  .tnc-bullet-points-wrapper ul {
    list-style: none; }
    .tnc-bullet-points-wrapper ul li::before {
      content: "";
      background-color: #d8292f;
      width: 5px;
      position: absolute;
      height: 5px;
      border-radius: 50%;
      left: 0;
      top: 5px; }
  .tnc-bullet-points-wrapper .tnc-bullet-points {
    margin: 0;
    font-size: 1rem;
    color: #303030;
    padding-left: 0;
    margin-top: 15px; }
    @media (max-width: 768px) {
      .tnc-bullet-points-wrapper .tnc-bullet-points {
        font-size: 1.16667rem; } }
    .tnc-bullet-points-wrapper .tnc-bullet-points li {
      position: relative; }
      .tnc-bullet-points-wrapper .tnc-bullet-points li .tnc-list {
        padding-left: 15px; }

.tnc-bullet-points-main {
  color: #303030;
  font-size: 1.14286rem;
  font-weight: 600; }
  @media (max-width: 768px) {
    .tnc-bullet-points-main {
      font-size: 1.33333rem; } }

.tnc-content {
  font-size: 1.14286rem;
  font-weight: 300;
  color: #2A2A2A;
  padding: 20px 0;
  text-align: center; }
  @media (max-width: 768px) {
    .tnc-content {
      font-size: 1.33333rem; } }

.aco-aeroplan-reauthenticate-form .reauthenticate-user-container .reauth-user-text {
  font-size: 1.14286rem;
  font-weight: 300;
  color: #2A2A2A;
  padding-bottom: 50px;
  text-align: center; }
  @media (max-width: 768px) {
    .aco-aeroplan-reauthenticate-form .reauthenticate-user-container .reauth-user-text {
      font-size: 1.33333rem; } }
  .aco-aeroplan-reauthenticate-form .reauthenticate-user-container .reauth-user-text strong {
    font-weight: normal; }

.ngdialog-sign-in .ngdialog-close .ac-1nx {
  font-size: 1em; }

#acoCustomerSigninContainer .ac-ngdialog .modal-header, #acoGiftCardPopUpContainer .ac-ngdialog .modal-header {
  height: 55px; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-header .modal-title, #acoGiftCardPopUpContainer .ac-ngdialog .modal-header .modal-title {
    font-size: 1.14286rem;
    font-weight: 400; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-header .modal-title, #acoGiftCardPopUpContainer .ac-ngdialog .modal-header .modal-title {
        font-size: 1.33333rem; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-header .ac-icon.ac-1nx, #acoGiftCardPopUpContainer .ac-ngdialog .modal-header .ac-icon.ac-1nx {
    font-size: 1em; }

#acoCustomerSigninContainer .ac-ngdialog .modal-body, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body {
  position: relative;
  /* Input */
  /* Span */
  /* Box */
  /* Checkmark */
  /* Active */ }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .error-grid, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .error-grid {
    margin-bottom: 10px; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .error-grid .login-errormsg, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .error-grid .login-errormsg {
      display: inline; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .error-grid .error-number, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .error-grid .error-number {
      color: #4A4F55; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer {
    min-height: 50px; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .bar, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .bar {
      height: 2px;
      bottom: calc(100% - 50px);
      background-color: transparent;
      transform: scaleY(1);
      position: absolute;
      left: 0;
      width: 100%; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container {
      height: 50px;
      border: 1px solid #C8C8C8;
      padding: 6px 12px 0px; }
      #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group {
        position: relative;
        border-top: 13px solid transparent;
        box-sizing: content-box; }
        #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .input-suffix, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .input-suffix {
          font-size: 1.14286rem;
          width: 25px;
          height: 30px;
          text-align: center;
          line-height: 30px;
          transform: translateY(-10px) translateX(5px);
          position: relative;
          display: inline-block;
          color: #D8292F; }
          @media (max-width: 768px) {
            #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .input-suffix, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .input-suffix {
              font-size: 1.33333rem; } }
        #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .ac-password-wrapper, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .ac-password-wrapper {
          border: none;
          background: transparent;
          padding: 0px;
          transform: translateY(-10px) translateX(5px);
          height: 30px;
          width: 25px; }
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .ac-password-wrapper .input-suffix, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .ac-password-wrapper .input-suffix {
            color: #737373;
            transform: none; }
        #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label {
          color: #737373;
          font-size: 1.14286rem;
          position: absolute;
          pointer-events: none;
          left: 0px;
          top: -4px;
          transition: all 300ms ease;
          white-space: nowrap;
          text-overflow: ellipsis;
          overflow: hidden;
          width: 90%; }
          @media (max-width: 768px) {
            #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label {
              font-size: 1.33333rem; } }
        #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label.form-error, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group label.form-error {
          color: #D8292F;
          font-weight: 400; }
        #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox {
          background: none;
          font-size: 1.14286rem;
          font-weight: 400;
          padding: 0px;
          padding-top: 5px;
          display: inline-block;
          height: auto;
          min-height: auto;
          margin: 0;
          border: none;
          border-radius: 0;
          box-shadow: none;
          width: 90%;
          color: inherit; }
          @media (max-width: 768px) {
            #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox {
              font-size: 1.33333rem; } }
          @media screen and (max-width: 320px) {
            #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox {
              width: 88%; } }
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus {
            outline: none;
            box-shadow: none; }
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus ~ label,
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:valid ~ label,
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:not([value=""]) ~ label, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus ~ label,
          #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:valid ~ label,
          #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:not([value=""]) ~ label {
            top: -14px;
            font-size: 1rem;
            text-overflow: inherit; }
            @media (max-width: 768px) {
              #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus ~ label,
              #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:valid ~ label,
              #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:not([value=""]) ~ label, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:focus ~ label,
              #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:valid ~ label,
              #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:not([value=""]) ~ label {
                font-size: 1.16667rem; } }
          #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:hover ~ .bar:before, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container .group .float-textbox:hover ~ .bar:before {
            display: block; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container:hover + .bar, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container:hover + .bar {
      background-color: #737373; }
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .bar.form-error,
    #acoCustomerSigninContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container:hover + .bar.form-error, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .bar.form-error,
    #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .float-label-continer .float-text-container:hover + .bar.form-error {
      background-color: #D8292F; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .error, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .error {
    font-size: 0.85714rem;
    margin-top: 5px; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-body .error, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .error {
        font-size: 1rem; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox {
    z-index: 0;
    position: relative;
    display: inline-block;
    font-weight: 400;
    font-size: 1rem;
    line-height: 2.1;
    margin-top: 10px; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox {
        font-size: 1.16667rem; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    z-index: -1;
    position: absolute;
    left: -10px;
    top: -8px;
    display: block;
    margin: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.6);
    box-shadow: none;
    outline: none;
    opacity: 0;
    transform: scale(1);
    pointer-events: none; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > span, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > span {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    letter-spacing: 0.3px; }
    @media screen and (max-width: 1024px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > span, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > span {
        pointer-events: none;
        display: block; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > span::before, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > span::before {
    content: "";
    display: inline-block;
    box-sizing: border-box;
    margin: 5px 5px 5px 0px;
    border: solid 2px;
    /* Safari */
    border-color: #C8C8C8;
    border-radius: 5px;
    width: 20px;
    height: 20px;
    vertical-align: top; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > span::after, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > span::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 0px;
    width: 14px;
    height: 7px;
    border: solid 2px transparent;
    border-right: none;
    border-top: none;
    transform: translate(3px, 4px) rotate(-45deg);
    transition: border-color 300ms; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:checked + span::before,
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::before, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:checked + span::before,
  #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::before {
    border-color: #00778F;
    background-color: #00778F;
    border-radius: 2px; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:checked + span::after,
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::after, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:checked + span::after,
  #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::after {
    border-color: #fafafa; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::after, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:indeterminate + span::after {
    border-left: none;
    transform: translate(4px, 3px); }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:active, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:active {
    opacity: 1;
    transform: scale(0);
    transition: transform 0s, opacity 0s; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:active + span::before, #acoGiftCardPopUpContainer .ac-ngdialog .modal-body .pure-material-checkbox > input:active + span::before {
    border-color: #00778F; }

#acoCustomerSigninContainer .ac-ngdialog .modal-footer, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer {
  bottom: 0;
  margin: 0;
  margin-top: 55px;
  margin-bottom: 20px;
  position: relative; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-footer .forgot-password, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .forgot-password {
    position: relative;
    width: 100%;
    text-align: center;
    bottom: 0;
    left: 0;
    margin-top: 35px;
    font-size: 1rem;
    display: block; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-footer .forgot-password, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .forgot-password {
        font-size: 1.16667rem; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-footer .join-aeroplan, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .join-aeroplan {
    margin-top: 5px; }
  #acoCustomerSigninContainer .ac-ngdialog .modal-footer .btn, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .btn {
    font-size: 1rem;
    font-weight: normal;
    width: 100%; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer .ac-ngdialog .modal-footer .btn, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .btn {
        font-size: 1.16667rem; } }
  #acoCustomerSigninContainer .ac-ngdialog .modal-footer .btn-primary:active, #acoGiftCardPopUpContainer .ac-ngdialog .modal-footer .btn-primary:active {
    background-color: #B52327;
    border: 1px solid #B52327; }

#acoCustomerSigninContainer #LoaderContainer, #acoGiftCardPopUpContainer #LoaderContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  height: 220px;
  text-align: center; }
  #acoCustomerSigninContainer #LoaderContainer .loading-text, #acoGiftCardPopUpContainer #LoaderContainer .loading-text {
    font-size: 1.71429rem;
    font-weight: 300;
    padding: 0px 20px; }
    @media (max-width: 768px) {
      #acoCustomerSigninContainer #LoaderContainer .loading-text, #acoGiftCardPopUpContainer #LoaderContainer .loading-text {
        font-size: 2rem; } }

#acoCustomerSigninContainer .ac-blockUI .ac-loader, #acoGiftCardPopUpContainer .ac-blockUI .ac-loader {
  margin-top: -50px; }

.p0 {
  padding: 0px; }

.pt0 {
  padding-top: 0px; }

.pr0 {
  padding-right: 0px; }

.pb0 {
  padding-bottom: 0px; }

.pl0 {
  padding-left: 0px; }

.p5 {
  padding: 5px; }

.pt5 {
  padding-top: 5px; }

.pr5 {
  padding-right: 5px; }

.pb5 {
  padding-bottom: 5px; }

.pl5 {
  padding-left: 5px; }

.p10 {
  padding: 10px; }

.pt10 {
  padding-top: 10px; }

.pr10 {
  padding-right: 10px; }

.pb10 {
  padding-bottom: 10px; }

.pl10 {
  padding-left: 10px; }

.p15 {
  padding: 15px; }

.pt15 {
  padding-top: 15px; }

.pr15 {
  padding-right: 15px; }

.pb15 {
  padding-bottom: 15px; }

.pl15 {
  padding-left: 15px; }

.p20 {
  padding: 20px; }

.pt20 {
  padding-top: 20px; }

.pr20 {
  padding-right: 20px; }

.pb20 {
  padding-bottom: 20px; }

.pl20 {
  padding-left: 20px; }

.p25 {
  padding: 25px; }

.pt25 {
  padding-top: 25px; }

.pr25 {
  padding-right: 25px; }

.pb25 {
  padding-bottom: 25px; }

.pl25 {
  padding-left: 25px; }

.p30 {
  padding: 30px; }

.pt30 {
  padding-top: 30px; }

.pr30 {
  padding-right: 30px; }

.pb30 {
  padding-bottom: 30px; }

.pl30 {
  padding-left: 30px; }

.p25 {
  padding: 25px; }

.pt25 {
  padding-top: 25px; }

.pr25 {
  padding-right: 25px; }

.pb25 {
  padding-bottom: 25px; }

.pl25 {
  padding-left: 25px; }

.p40 {
  padding: 40px; }

.pt40 {
  padding-top: 40px; }

.pr40 {
  padding-right: 40px; }

.pb40 {
  padding-bottom: 40px; }

.pl40 {
  padding-left: 40px; }

.p45 {
  padding: 45px; }

.pt45 {
  padding-top: 45px; }

.pr45 {
  padding-right: 45px; }

.pb45 {
  padding-bottom: 45px; }

.pl45 {
  padding-left: 45px; }

.p50 {
  padding: 50px; }

.pt50 {
  padding-top: 50px; }

.pr50 {
  padding-right: 50px; }

.pb50 {
  padding-bottom: 50px; }

.pl50 {
  padding-left: 50px; }

.m0 {
  margin: 0px; }

.mt0 {
  margin-top: 0px; }

.mr0 {
  margin-right: 0px; }

.mb0 {
  margin-bottom: 0px; }

.ml0 {
  margin-left: 0px; }

.m5 {
  margin: 5px; }

.mt5 {
  margin-top: 5px; }

.mr5 {
  margin-right: 5px; }

.mb5 {
  margin-bottom: 5px; }

.ml5 {
  margin-left: 5px; }

.m10 {
  margin: 10px; }

.mt10 {
  margin-top: 10px; }

.mr10 {
  margin-right: 10px; }

.mb10 {
  margin-bottom: 10px; }

.ml10 {
  margin-left: 10px; }

.m15 {
  margin: 15px; }

.mt15 {
  margin-top: 15px; }

.mr15 {
  margin-right: 15px; }

.mb15 {
  margin-bottom: 15px; }

.ml15 {
  margin-left: 15px; }

.m20 {
  margin: 20px; }

.mt20 {
  margin-top: 20px; }

.mr20 {
  margin-right: 20px; }

.mb20 {
  margin-bottom: 20px; }

.ml20 {
  margin-left: 20px; }

.m25 {
  margin: 25px; }

.mt25 {
  margin-top: 25px; }

.mr25 {
  margin-right: 25px; }

.mb25 {
  margin-bottom: 25px; }

.ml25 {
  margin-left: 25px; }

.m30 {
  margin: 30px; }

.mt30 {
  margin-top: 30px; }

.mr30 {
  margin-right: 30px; }

.mb30 {
  margin-bottom: 30px; }

.ml30 {
  margin-left: 30px; }

.m25 {
  margin: 25px; }

.mt25 {
  margin-top: 25px; }

.mr25 {
  margin-right: 25px; }

.mb25 {
  margin-bottom: 25px; }

.ml25 {
  margin-left: 25px; }

.m40 {
  margin: 40px; }

.mt40 {
  margin-top: 40px; }

.mr40 {
  margin-right: 40px; }

.mb40 {
  margin-bottom: 40px; }

.ml40 {
  margin-left: 40px; }

.m45 {
  margin: 45px; }

.mt45 {
  margin-top: 45px; }

.mr45 {
  margin-right: 45px; }

.mb45 {
  margin-bottom: 45px; }

.ml45 {
  margin-left: 45px; }

.m50 {
  margin: 50px; }

.mt50 {
  margin-top: 50px; }

.mr50 {
  margin-right: 50px; }

.mb50 {
  margin-bottom: 50px; }

.ml50 {
  margin-left: 50px; }

.font-face-light {
  font-weight: 300; }

.font-face-normal {
  font-weight: 400; }

.font-face-semi-bold {
  font-weight: 600; }

.font-weight-bold {
  font-weight: bold; }

.ac-dialog-content-wrapper {
  position: relative; }
  .ac-dialog-content-wrapper ac-loader.ac-absolute-loader {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: white;
    top: 0;
    left: 0;
    transform: translateZ(0.001px); }
